.section-project-new .project-breadcrumbs {
    position: relative;
    z-index: 10;
}

.single-project .section-project-new.section--hero h1 {
    color: #000;
    font-family: "Chaptr";
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 57.6px */
    letter-spacing: -0.96px;
    margin-bottom: 0;
    max-width: 100%;
}

.section-project-new .project-header-title {
    display: flex;
    flex-wrap: wrap;
    row-gap: 1rem;
    margin-bottom: 25px;
    flex-direction: column;
    justify-content: space-between;
}

.project-new-layout .section--hero .visit-link {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.18px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: from-font;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

.project-new-layout main .service-sector {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.project-new-layout main .service-sector > div {
    width: 50%;
}

.project-new-layout main .service-sector h5 {
    color: #000;
    opacity: 0.4;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}
.project-new-layout main .service-sector p {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 25.2px */
    letter-spacing: -0.18px;
    margin: 0;
}

.project-new-layout main .service-sector p:last-child {
    margin-bottom: 20px;
}

.single-project.project-new-layout .section--hero {
    min-height: auto;
}

.single-project.project-new-layout .project-hr {
    margin-top: 105px;
    border-width: 1px 0 0 0;
}

.project-new-layout main .text p {
    color: rgba(0, 0, 0, 0.60);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 148%; /* 26.64px */
    letter-spacing: -0.18px;
    margin-top: 0;
}

.project-new-layout main .text h3 {
    color: #000;
    font-size: 21px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 25.2px */
    letter-spacing: -0.21px;
}

.single-project main .section .columns .column {
  height: auto; /* override fit-content */
}

.image-container,
.image-container img {
  height: 100%;
}

.image-container img {
  object-fit: cover;
  width: 100%;
}

.project-new-layout.single-project main .section .columns.stretch {
    align-items: stretch;
}

.project-new-layout .column.width--full-width {
    grid-column: span 12;
}

.project-new-layout .column.width--seven-twelfths {
    grid-column: span 7;
}

.project-new-layout .column.width--five-twelfths {
    grid-column: span 5;
}

.project-new-layout .image-container.overflow-visible {
    overflow: visible;
}

.project-new-layout .image-container.overflow-visible img {
    width: 130%;
    max-width: none;
}

.quote-mark {
    text-align: center;
    margin-bottom: 18px;
}

.project-new-layout .wrap.columns.override-mobile-grid {
    display: flex;
}


.project-new-layout .project-breadcrumbs span {
    font-size: 16px;
}
.project-new-layout .project-breadcrumbs a {
    color: rgba(0, 0, 0, 0.40);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.16px;
}

@media(min-width: 768px) {
    .project-new-layout .project-breadcrumbs a,
    .project-new-layout .project-breadcrumbs span {
        font-size: 18px;
    }

    .project-new-layout .wrap.columns.override-mobile-grid {
        display: grid;;
    }
    .section-project-new .project-header-title {
        margin-bottom: 45px;
        flex-wrap: nowrap;
        flex-direction: row;
        align-items: flex-end;
        align-items: flex-end;
    }
    .project-new-layout main .service-sector  {
        flex-direction: column;
    }
    .single-project.project-new-layout .project-hr {
        margin-top: 150px;
    }
}

@media(max-width: 767px) {
    .project-new-layout .column.width--seven-twelfths,
    .project-new-layout .column.width--five-twelfths {
        grid-column: span 12;
    }
    .project-new-layout.single-project main .service-sector p,
    .project-new-layout main .service-sector h5 {
        font-size: 16px;
    }

    .project-new-layout.single-project main .text p {
        font-size: 16px;
    }

    .project-new-layout.single-project main .text p:last-of-type {
        margin-bottom: 0;
    }

    .project-new-layout.single-project main .section.margin--sm.margin----mobile {
        margin: 32px 0;
    }

    .project-new-layout.single-project main .mobile-order-1 { order: 1; }
    .project-new-layout.single-project main .mobile-order-2 { order: 2; }
    .project-new-layout.single-project main .mobile-order-3 { order: 3; margin-top: 10px; }
    .project-new-layout.single-project main .mobile-order-4 { order: 4; }
    .project-new-layout.single-project main .mobile-order-5 { order: 5; }
    .project-new-layout.single-project main .mobile-order-6 { order: 6; }
    .project-new-layout.single-project main .mobile-order-7 { order: 7; }
    .project-new-layout.single-project main .mobile-order-8 { order: 8; }
    .project-new-layout.single-project main .mobile-order-9 { order: 9; }
    .project-new-layout.single-project main .mobile-order-10 { order: 10; }

    .project-new-layout main .service-sector {
        border-top: 1px solid rgba(0, 0, 0, 0.10);
        padding-top: 16px;
        margin-top: 32px;
    }

    .project-new-layout.single-project main .section .columns {
        gap: 10px;
    }
    .project-new-layout.single-project .section-project-new.section--hero h1 {
	font-size: 32px;
    }
}

.project-new-layout.single-project main .video-container {
  height: 100%;
}
